 
/******************* Custom CSS Styles **********************/

body, p {
    color: #555555;
    font: 300 14px/1.5em Open Sans, "Helvetica Neue",Helvetica,sans-serif;
}


#main .widget_woothemes_features .feature.last {
    margin-left: 2%;
    margin-right: 0;
}
#main .widget_woothemes_features .feature {
    float: left;
    margin-right: 4%;
}
h2 { font: bold 24px/1.2em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }

a.woo-sc-button {
    display: table !important;
    float: none !important;
    margin: 10px auto;
    padding-top: 5px !important;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { font-family:Open Sans;}
.error404 section.entry { margin-bottom:30px; }

.et-custom-list ul li:before {
    background: url("/wp-content/uploads/2014/11/shortcodes-sprite.png") no-repeat scroll -74px -2px rgba(0, 0, 0, 0);
    content: "";
    height: 18px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 22px;
}
.et-custom-list ul li {
    list-style: none outside none !important;
    margin: 5px 0 !important;
    padding-left: 28px !important;
    position: relative;
}
h3.icon-disaster {
    background: url("/wp-content/uploads/2012/08/icon-1.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
}
h3.icon {
    height: 40px;
    padding-left: 60px;
    padding-top: 30px;
}

h3.icon-hire {
    background: url("/wp-content/uploads/2012/08/icon-2.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
}
h3.icon {
    height: 40px;
    padding-left: 60px;
    padding-top: 30px;
}
h3.icon-sales {
    background: url("/wp-content/uploads/2012/08/icon-3.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
}
h3.icon {
    height: 40px;
    padding-left: 60px;
    padding-top: 30px;
}
h3.icon-restoration {
    background: url("/wp-content/uploads/2012/08/icon-4.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
}
h3.icon {
    height: 40px;
    padding-left: 60px;
    padding-top: 30px;
}
span.read-more { font-family:Open Sans; font-weight:400; }
.page-template-template-blog-php .page-title, .page-template-template-blog-php .post .title, .page-template-template-blog-php .page .page-template-template-blog-php .title {
    font: 700 24px/1.1em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
}

/******* Products ******/
.officecarpets { background-image:url("/wp-content/uploads/2014/10/officecarpets.jpg"); width:362px; height:137px; margin-top:5px;}
.officecarpets { background-image:url("/wp-content/uploads/2014/10/officecarpets.jpg"); width:362px; height:137px; margin-top:5px;}
.skilodge { background-image:url("/wp-content/uploads/2014/10/skilodge.jpg"); width:362px; height:137px; margin-top:5px;}
.skilodge h4 { padding: 35px 10px 0 !important; }
.entrymats { background-image:url("/wp-content/uploads/2014/10/entrymats.jpg"); width:362px; height:137px; margin-top:5px;}
.entrymats h4 { padding: 25px 10px 0 !important; }
.commercialcarpets { background-image:url("/wp-content/uploads/2014/10/commercialcarpets.jpg"); width:362px; height:137px; margin-top:5px;}
.commercialcarpets h4 { padding: 35px 10px 0 !important; }
.commercialsheet { background-image:url("/wp-content/uploads/2014/10/commercialsheet.jpg"); width:362px; height:137px; margin-top:5px;}
.commercialsheet h4 { padding: 35px 10px 0 !important; }
.commercialsheetv2 { background-image:url("/wp-content/uploads/2014/10/commercialsheetv2.jpg"); width:362px; height:137px; margin-top:5px;}
.commercialsheetv2 h4 {
    padding: 5px 10px 0 !important;
}

#comments .nocomments { display:none; }
.commercialsheetv2 p { font: 400 15px/1.3em Open Sans,"Helvetica Neue",Helvetica,sans-serif !important; }
.commercialsheetv2 h4 { font: 700 20px/1em Open Sans,"Helvetica Neue",Helvetica,sans-serif !important; }

.rental { background-image:url("/wp-content/uploads/2014/10/rental.jpg"); width:362px; height:137px; margin-top:5px;}
.kidproof { background-image:url("/wp-content/uploads/2014/10/Kid-Proof.jpg"); width:362px; height:137px; margin-top:5px;}
.designer { background-image:url("/wp-content/uploads/2014/10/designer.jpg"); width:362px; height:137px; margin-top:5px;}
.designer h4 { padding:35px 10px 0 !important; }
.holidayhomes { background-image:url("/wp-content/uploads/2014/10/holidayhomes.jpg"); width:362px; height:137px; margin-top:5px;}
.petstain { background-image:url("/wp-content/uploads/2014/10/petstain.jpg"); width:362px; height:137px; margin-top:5px; }
.petstain h4 { padding:35px 10px 0 !important; }
.waterproofcarpets { background-image:url("/wp-content/uploads/2014/10/waterproofcarpets.jpg"); width:362px; height:137px; margin-top:5px; }
.waterproofcarpets h4 { padding:45px 10px 0 !important; }
.vinylflooring { background-image:url("/wp-content/uploads/2014/10/vinylflooring.jpg"); width:362px; height:137px; margin-top:5px; }
.waterprooftimber { background-image:url("/wp-content/uploads/2014/10/waterprooftimber.jpg"); width:362px; height:137px; margin-top:5px; }
.waterprooftimber h4 { padding:2px 10px 0 !important; }

.products h4 { padding:15px 10px 0; text-align:center; color:#FFF; text-transform:uppercase; font: 700 20px/0.805em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-shadow: 3px 2px 2px #000; }
.products p { padding:0 12px 10px; text-align:center; color:#FFF !important; font: 400 16px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-shadow: 3px 2px 2px #000; } 

/******* Products End ******/

/******* Tab Style ******/


#logo { position:relative; z-index:999;} 
.shortcode-tabs.boxed ul.tab_titles li.ui-state-active {
    border-bottom: none;
} 
li.ui-tabs-active { font-weight:bold !important; background-color:#BD0000 !important; color:#FFF !important; }

li.ui-tabs-active a { color:#FFF !important;font-weight:bold !important;  background: none repeat scroll 0 0 #BD0000 !important; }
li.ui-state-hover { background-color:#BD0000 !important; color:#FFF !important; }
a#ui-id-1 { font: 400 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-transform: capitalize; }
a#ui-id-2 { font: 400 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-transform: capitalize; }
a#ui-id-1:hover { border-radius:0; font-weight:bold;  background-color:#BD0000; color:#FFF !important;}
a#ui-id-2:hover { border-radius:0; font-weight:bold;  background-color:#BD0000; color:#FFF !important;} 

/******* Tab Style End ******/

.feature-content a { color:#555555; }
.home .entry img, .home img.thumbnail, .home #portfolio .group.portfolio-img img { border:none; }
li.mail a { color:#464646; }
#header-container { background-color:#BD0000; }
#nav-container { background:#E5E5E5; }
#emman-header-phone { float:right; font: 700 36px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; background-image:url("images/phoneimg.png"); background-repeat:no-repeat; background-position:left; position: relative; z-index: 9999;}
#emman-header-phone a { color:#FFF; padding:0 0 0 30px;}
#banner_head { text-align:center; margin:0 auto; position: relative;  }
#banner_head img { text-align:center; margin:0 auto; }
#rob-banner-text {
	position: relative;
	top: -150px;
	margin-top: -63px;
}
#rob-banner-text p {
	font-weight: bold;
	font-size: 1.5em;
	color: black;
	text-align: right;
	padding-right: 15%;
}
.contentinside { color:#A1A1A1; text-transform:uppercase; }
.contentinside h1 { color:#A1A1A1; font: 800 50px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }
.contentinside .lightfont { font: 300 38px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }
.lightfont span.boldfont { font: 700 38px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }


.post-12 .entry ul li { font-weight: bold; }
div.buttonreq { background-color: #fff;margin: 20px auto 0; padding: 10px; text-align: center; width: 25%; }
div.buttonreq a { color:#BD0000; font: 800 29px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }
#navigation ul { margin: 30px; }
.home h2.entry-title { display:none;}
#content {background-color:#FFF;}
#content section#main { padding:0 85px !important; }
#inner-wrapper { background-color:#E5E5E5; } 
#nav-container { margin:0 auto; max-width:960px; }
#navigation { background:#FFF; padding-left: 1.618em; padding-right: 1.618em;}
body.full-width #header, #nav-container { padding-left:0;padding-right:0;}
body.full-width #content { padding-left:0;padding-right:0;}
ul.nav li { margin:0 28px; }
ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.cart .cart_list a, #navigation ul.nav-search, #navigation ul.nav-search a { font: 300 18px/1.2em Open Sans,"Helvetica Neue",Helvetica,sans-serif; } 
#navigation ul.nav > li a:hover { background:#FFF; color:#BD0000; font-weight:bold; border-bottom:#BD0000 2px solid; }
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background:#FFF; color:#BD0000; font-weight:bold; border-bottom:#BD0000 2px solid;}
ul.nav li a { padding-bottom:5px !important; padding:0.5em 13px;}
.post-meta { display:none; }
.page-title, .post .title, .page .title { font: 700 28px/1.1em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }
#footer .col-left p { font: 300 10px/1.4em Open Sans,"Helvetica Neue",Helvetica,sans-serif; padding:0 15px; text-transform:uppercase;}
#footer .col-left p a { margin:0 8px; color:#FFF;}
#footer .col-right p { font: 300 10px/1.4em Open Sans,"Helvetica Neue",Helvetica,sans-serif; padding:0 15px; text-transform:uppercase;letter-spacing: 3px; color:#FFF;}
.entry, .entry p {
    color: #555555;
    font: 400 15px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
}
#footer-widgets.col-2 .block {
    padding: 20px 80px 0;width: 30%;
  }
#footer-widgets-container .widget h3 {
    border-bottom: medium none;
    color: #FFF;
    font: bold 16px/1.2em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
  	margin:0px;
  	padding:0px;
 }

 #footer-widgets-container .widget .textwidget ul li.phone { list-style:none; background-image:url("images/phone.png"); background-position:left; background-repeat:no-repeat; padding:0 0px 0 18px;}
 #footer-widgets-container .widget .textwidget ul li.mobile { list-style:none; background-image:url("images/mobile.png"); background-position:left; background-repeat:no-repeat; padding:0 0px 0 18px;}
 #footer-widgets-container .widget .textwidget ul li.mail { list-style:none; background-image:url("images/mail.png"); background-position:left 11px; background-repeat:no-repeat; padding:0 0px 0 18px;}
#footer-widgets .footer-widget-2 {margin-left:20px; padding:20px 0px 20px 150px !important;}

.home .widget { margin:0px;}
.home .entry p { margin-bottom:;}
.home #content section#main {margin-bottom:0px !important;}
.page #content section#main {margin-bottom:20px;}
#footer-widgets-container .widget p, #footer-widgets-container .widget .textwidget { color:#FFF;  font: 400 16px/1.5em Open Sans, "Helvetica Neue",Helvetica,sans-serif; }
/*************** Customized Look for Features Plugin ******************/
.widget_woothemes_features .feature .feature-title { color:#BD0000; font: 700 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-transform:uppercase; }
#main .widget_woothemes_features .feature .feature-content {  font: 300 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-align:left; padding: 0 20px;}
#footer-widgets-container { background-color:#838383; }
#footer-container { border-top:medium none; background-color:#101010; }

p.testimonials { font:italic 300 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;padding: 0 185px; text-align: center;}
div.testimonial_rotator_quote { font:italic 300 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;padding: 0 165px; text-align: center;}
.testimonial_rotator_author_info { padding: 0 170px; text-align: right; color: #000; font:italic 400 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; border-left:none;}
blockquote.easy_testimonial { content:none !important; width:auto !important;}

p.testimonialsname { padding: 0 195px; text-align: right; color: #000; font:italic 400 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;}
blockquote.easy_testimonial p {width:auto !important;}
.entry blockquote:before { content:none !important; width:auto !important;}

#content { padding:0px;}
#footer { border-top:none; }
#nav-container #navigation ul#main-nav > li:first-child {
    border-left: none;
}
#nav-container { border: none; }
#footer-widgets { border-top: none; }
p.services { text-align: center;margin-bottom: 30px; }
.wpcf7-captchar { width:80px; text-align:center; font-weight:bold; vertical-align: top; color:#000;}
.wpcf7-captchac { vertical-align:middle;}
#main .widget_woothemes_features .columns-3 .first img { float: left; } 
#main .widget_woothemes_features .first .feature-content {  font: 300 14px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; text-align:left; padding: 0 25px 0 0;}
.widget_woothemes_features .first .feature-title{ padding:0 50px 0 0 !important; }
.widget_woothemes_features .feature .feature-title {
    font: 700 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
    padding: 0 25px;
}
.widget_woothemes_features .last .feature-title {
    font: 700 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
    padding: 0;
} 

.nav-toggle {
	background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
  padding:0 !important;

}

/******************* Media Queries for Mobile & Tablet **********************/
@media only screen and (min-width: 768px) {
   
   img.services { margin-top: 35px; float: right; } 
   img.insurance { margin-top: 35px; float: right; } 
   img.sales { margin-top: 35px; float: right; } 
   img.cleaning { margin-top: 35px; float: right; } 
	 .post-12 .entry ul li { font-size: 16px; }
   .shortcode-tabs.boxed ul.tab_titles { width:100%; } 
  	.shortcode-tabs.boxed ul.tab_titles li { 
    width: 49.835%;
	}
  a#ui-id-1 { padding-right: 300px; }
  a#ui-id-2 { padding-right: 300px; } 
}  

@media only screen and (max-width: 767px) {

.etlist-check { padding:5px 0; }
.commercialsheetv2 p {
    font: 400 12px/1.3em Open Sans,"Helvetica Neue",Helvetica,sans-serif !important;
}
.waterprooftimber p {
    font: 400 12px/1.1em Open Sans,"Helvetica Neue",Helvetica,sans-serif !important;
    padding: 0 8px 10px;
}
.products p { font: 400 12px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif; }
#footer-widgets.col-2 .block { 
    width: 100% !important;
}
  a#ui-id-1 { padding-right: 30%; }
  a#ui-id-2 { padding-right: 30%; } 
  
/******* Products ******/
.products { width:auto; } 
  
#main .widget_woothemes_features .columns-3 .feature {
    float: none !important;
    margin-right: 0 !important;
    text-align: center !important;
    width: auto !important;
}
input, textarea { max-width:95%; }
span.wpcf7-not-valid-tip { max-width:75%; }
span.wpcf7-form-control-wrap { max-width:95%; }
#emman-header-phone { display:table;float: none;margin: 0 auto;text-align: center; }
#emman-header-phone a { text-align:center; margin:0 auto;  padding:0 0px 0 30px !important;} 
#logo a img { text-align:center; margin:0 auto;display:table; }
#logo img { float: none;margin: 0 auto; text-align: center; }
#navigation ul { margin:0px;}
#main .widget_woothemes_features .first .feature-content { padding:0 0 0 3%;}
#main .widget_woothemes_features .feature .feature-content { padding:0 0 0 3%;}
.widget_woothemes_features .first .feature-title { padding:0 0px 0 0 !important }
.widget_woothemes_features .first .feature-title { padding:0px;}
#main .widget_woothemes_features .columns-3 .first img { float:none;}
.page-title, .post .title, .page .title { padding:10px 0 0 0; }
  div.buttonreq {
    padding: 5px;
    width: 70% !important;
	}
 #content section#main {
    padding: 0 15px !important;
 }	

 #footer-widgets-container .widget .textwidget ul li.phone { font-size:12px; }
 #footer-widgets-container .widget .textwidget ul li.mobile {font-size:12px; }
 #footer-widgets-container .widget .textwidget ul li.mail { font-size:12px; }
  
  #footer-widgets-container .widget p, #footer-widgets-container .widget .textwidget { 
      font: 400 12px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
  }
  
ul.nav li a {
    font-size: 14px; 
    padding-left: 0;
    padding-right: 4px;
    padding-top: 0.5em;
}
div.testimonial_rotator_quote { padding: 0 5px; }
.testimonial_rotator_author_info { padding: 0 5px; }
	p.testimonials { padding: 0 5px; }
  #footer-widgets .block {
    float: left;
    margin-right: 3.8%;
	} 
     
  #footer-widgets.col-2 .block {
    width: 45%;
	  padding:0px !important;
    margin-left:0px;
  }
  div.buttonreq a {
      color: #bd0000;
      font: 800 16px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
  }
  div.buttonreq {  
    padding: 5px; 
    width: 38%;
	}
	.contentinside h1 { 
    font: 800 20px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  .contentinside .lightfont {
    font: 300 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  .lightfont span.boldfont {
    font: 700 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button { background-color:#BD0000; color:#FFF; font-weight:700; }
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
    background: none repeat scroll 0 0 #101010;
    text-decoration: none;
}

@media screen and (max-width: 980px) { 
  
#main .widget_woothemes_features .columns-3 .feature {
    float: left;
    margin-right: 3%;
    text-align: center;
    width: 30%;
}
#emman-header-phone { padding:0 20px 0 0; }
.page-title, .post .title, .page .title { padding:10px 0 0 0; }
 #content section#main {
    padding: 0 15px !important;
 }	
  ul.nav li a {
      font-size: 14px; 
      padding-left: 0;
      padding-right: 4px;
      padding-top: 0.5em;
  }
  p.services { text-align: center; margin: 20px 0;}
  #emman-header-phone a { padding:0 20px 0 30px; }
  #logo { padding:0 20px; }
  div.testimonial_rotator_quote { padding: 0 5px; }
  .testimonial_rotator_author_info { padding: 0 5px; } 
  #footer-widgets .block {
    float: left;
    margin-right: 3.8%;
	} 
     
  #footer-widgets.col-2 .block {
    width: 45%;
	  padding:0px !important;
    margin-left:0px;
  }
  div.buttonreq a {
      color: #bd0000;
      font: 800 16px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
  }
  div.buttonreq {  
    padding: 5px; 
    width: 38%;
	}
	.contentinside h1 { 
    font: 800 20px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  .contentinside .lightfont {
    font: 300 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  .lightfont span.boldfont {
    font: 700 18px/1.5em Open Sans,"Helvetica Neue",Helvetica,sans-serif;
	}
  
}


@media screen and (max-width: 600px) {

	#rob-banner-text {
		top: -100px;
	}

}


@media screen and (max-width: 400px) {

	#rob-banner-text {
		top: 0;
		margin-top: 0;
	}

	#rob-banner-text p {
		font-size: 1.2em;
		color: white;
		text-align: center;
		padding-right: 0;
		margin-bottom: 1em;
	}

}